<?php
include_once("req.php");

array_walk($_REQUEST,"format_string");   
array_walk($_POST,"format_string");   
array_walk($_GET,"format_string");   

include_once("database.php");
class cityreal_class{
      # var $city = array();

   function cityreal_class(){
            $res=db_use("query","SELECT cityname,id_cityreal FROM cityreal WHERE vieworder>0 ORDER BY vieworder ASC;");
            $city1 = array();
            $id_city1 = array();
            while ($i<mysql_num_rows($res)) {
                  $i++;$s=mysql_fetch_row($res);
                  $city1[$i]=$s[0];
                  $id_city1[$i]=$s[1];
            }
                  $this->city=$city1;
                  $this->id_city=$id_city1;
#                          print_r( $city1);
   }
}


?>